petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMPlexPartitionLabelAdjacency

Add one level of adjacent points to the partition label

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexPartitionLabelAdjacency(DM dm, DMLabel label)

### Input Parameters

| dm | - The DM
| label | - DMLabel assinging ranks to remote roots

### See Also

DMPlexPartitionLabelCreateSF, DMPlexDistribute(), DMPlexCreateOverlap

### Level

developer

### Location

src/dm/impls/plex/plexpartition.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages